using ChuPiao.Common.Enums;

namespace ChuPiao.AutoPrint.Desktop.AutoEncash
{
    [EnumDescription("兑奖选项")] 
    public enum EncashOption
    {
        [EnumDescription("首次兑奖")]
        FirstEncash = 1,
        [EnumDescription("二次兑奖")]
        SecondZxEncash=2
    }
}
